<?php

$gesamt = 0;
while ($gesamt < 21) {
    $wuerfeln = rand(1,6);

    if ($wuerfeln == 6) {
        echo "Gefürfelt: $wuerfeln. Die schleife wird verlassen";
        break;
    }
    $gesamt += $wuerfeln;

    echo "Gewürfelt: $wuerfeln, Gesamt: $gesamt<br>";
}

?>